@charset 'utf-8';
@import url('font-awesome.min.css');
/*
style.css
*/
body {
  position: relative;
  font-size: 62.5%;
  line-height: 1.8;
}

h1,h2,p,span,li {
  font-family: 'Roboto Condensed', Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #000;
}


/* リンク共通アニメーション */
a, a.btn {
  text-decoration: none;
  -webkit-transition: all 0.4s linear;
  transition: all 0.4s linear;
}


/*コンテンツエリアの設定*/
.inner {
  position: relative;
  width: 93%;
  margin-left: 5%;
  margin-right: 2%;
}

#wrapper {
  position: relative;
  width: 100%;
  height: 100%;
}


/*ヘッダーエリアの装飾*/
#headerContainer {
  position: absolute;
  width: 100%;
  padding: 8px 0;
  min-height: 24px;
  z-index: 100;
}

/*サイトロゴの装飾*/
#siteID {
	font-family:"ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
  font-size: 4.0em;
  color: #fff;
  margin: 0.5em 0 0;
  padding: 0;
  line-height: 1.2;
  font-weight: 400;
  letter-spacing: 0.01em;
  padding: 8px 0;
}
#siteID .small {
	font-family:"ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	padding-left:0.5em;
  color: #fff;
  font-size: 0.5em;
}

#siteID img {
	width:0.8em;
	vertical-align: central;
	padding-right:10px;
}

/*ナビゲーションの装飾*/
#navigation {
  position: absolute;
  right: 0;
  top: 2em;
  overflow: hidden;
  z-index: 10;
}
#navigation ul,
#navigation li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#navigation li {
	float: left;
  font-size: 2em;
	margin-right: 1em;
}
#navigation a {
  color: #fff;
}
#navigation a:hover {
  color: #ccc;
}

/*フッターの装飾*/
#footerContainer {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 100;
  width: 100%;
  padding: 12px 0;
  behavior: url(PIE.htc);
}

#copyright{
  color: #fff;
	text-align: left;
  font-size: 1.4em;
  margin: 0;
}

/* snsボタン */
	.snsB {
		position:absolute;
		right:0px;
		bottom:1em;
		padding-bottom:5px;
		display:inline-block;
		padding-top:0px;
	
	}
	
	.snsB > * {
		vertical-align:bottom;
	}
	
	iframe.twitter-share-button {
	width: 105px!important;
}
	


/*動画配置用*/
#bgOverlayContainer {
	position: fixed;
	left: 0; top: 0;
	z-index: 50;
	width: 100%;
	height: 100%;
}

/*パターン配置用*/
.overlayPattern {
  background-image: url(../img/overlay.png);
}

/*情報エリア用*/
#contents {
  position: relative;
}
#main{
  position: absolute;
  left: 0;
  top: 50px;
  width:100%;
  z-index: 100;
  background: none;
  padding: 20px;
}
#main h2{
  font-size: 2.8em;
  font-weight: 400;
  line-height: 1;
  margin: 0 0 0.5em;
}
#main p {
	color:#fff;
  font-size: 10em;
  font-weight:700;
  line-height: 1.2;
  text-align:center;
  margin:10px auto;
}

#main p.psmall{
	font-size:6em;
}

#main a {
	padding:0px 15px;
  color: #FFFFFF;
  opacity:0.5;
}
#main a:hover {
	background: rgba( 240, 0, 0, 0.7);
	opacity:0.8;
}
#main .link {
  margin: 0.5em 0 1em;
}
#main .btn{
  padding-top:5px;
  text-align:right;
}
#main .btn a{
  display:inline-block;
  color: #000;
  text-align:center;
  text-decoration: none;
  padding: 3px 0.5em;
  background: #e6e6e6;
  border:1px solid #b8b8b8;
  border-radius: 4px;
  text-shadow: 0 1px 1px #999;
  behavior: url(PIE.htc);
}
#main .btn a:hover{
  background: #fff;
}



/*スマートフオン用*/
body.mobile {
  background: #000;
}
.mobile .inner {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.mobile .overlayPattern {
  background : none;
}
.mobile #videoContainer {
  position: relative;
  top: 0;
  width: 100%;
  padding-bottom: 56.25%;
	padding-top: 10px;
	height: 0;
	overflow: hidden;
  z-index: 100;
}
.mobile #videoContainer iframe {
  position: relative;
  top: 0;
  width: 100%;
  height: 100%;
}
.mobile #headerContainer,
#page_bigVideo .mobile #headerContainer {
  position: relative;
  margin: 0.5em 0;
  background: none;
}
.mobile #siteID {
  font-size: 2.8em;
  text-align: center;
  padding: 0 0 0.5em;
}

.mobile #main {
  position:relative;
  top:0px;
  right: auto;
  bottom: auto;
  width: 80%;
  padding: 5%;
  margin: 0 auto ;
  font-size: 0.9em;
  background: rgba( 200, 200, 200, 0.8);
  border-radius:8px;
  behavior: url(PIE.htc);
}

.mobile #main p{
	font-size:1.7em;
}

.mobile #footerContainer {
  position: relative;
  margin: 1.5em 0 0;
}
.mobile #copyright{
	margin-top:1em;
  text-align: center;
  font-size: 1.1em;
}

.mobile .snsB {
	width:100%;
		position: relative
		padding-bottom:2em;
		height:3em;
		display:inline-block;
		padding-top:0px;
		text-align:center;
	
	}